RubyGems Navigation menu

aws-sdk-budgets 1.50.0

Official AWS Ruby gem for AWS Budgets (AWSBudgets). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.50.0 - June 14, 2022 (38.5 KB)
  2. 1.49.0 - February 24, 2022 (38.5 KB)
  3. 1.48.0 - February 18, 2022 (38.5 KB)
  4. 1.47.0 - February 16, 2022 (37.5 KB)
  5. 1.46.0 - February 03, 2022 (36.0 KB)
显示所有 (66 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    d0b58317014769c4073e37a2eec4997a8d4264f949a55b6e8c5b95221b6139d7

    下载总次数 54,634,719

    这个版本 1,075,871

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: